Subject: Re: [CentOS] Acroread9 crash in CentOS7



On Fri, 11 Aug 2017, wwp wrote:

I'm still using acroread on CentOS6 (other computers than this C7 one)
and never had a single problem.

It might be still usable but it isn't secure.


---
Ian
_______________________________________________
CentOS mailing list
[email protected]
https://lists.centos.org/mailman/listinfo/centos



Programming list archiving by: Enterprise Git Hosting